/*
template:		Virgin Media
filename:		vm-components-responsive.css
description:	Custom components for VM framework
*/
@media (max-width: 768px) {
	.touch .sales-utility img.pull-left {
		margin-left: 0;
	}

	/*
	.touch .expandable-details-table table th .collapse.in {
		width:100%;
		position:absolute;
		background:#F0F0F0;
		z-index:999;		
		padding-bottom:10px;
	}
	.touch .expandable-details-table .chan-content {
		width: 100%;
		font-weight: normal;
	}
	*/
}
@media (max-width: 767px) {
	/*
		C002
	*/
	.touch .text-image-left img,
	.touch .text-image-left object,
	.touch .text-image-right img,
	.touch .price-point {
		float:none;
		margin:0;
	}
	/*
		C005
	*/
	.touch .expandable-details-table th img {
		margin:0;
	}
	.touch .expandable-details-table th {
		max-width: 80px;
		min-width: 80px;
	}
	.touch .countdown-clock {
		width:100%;
	}
	.touch .clock-content .btn {
		background: url(../../../assets/img/countdown-btn-mobile.png) no-repeat;
		border:none;
		display:block;
		font-size:0;
		height:23px;
		padding:0;
		width:22px;
		top:20px;
		right:0;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.touch .hasCountdown {
		-webkit-border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		border-radius: 0 0 5px 5px;
		clear:left;
		padding-top: 5px;
	}	
	.touch .countdown-clock  .clock-content {
		border-radius:5px 5px 0 0;
		height:auto;
		width:100%;
		position:relative;
	}
	.touch .countdown_section {
		padding:10px 0 0;
		width:24%;
		text-align:center;
	}
	.touch .rich-text > div, 
	.touch .text-and-media > div,
	.touch .right-hand-utility,
	.touch .right-hand-promo,
	.touch .expandable-rh-utility {
		margin-bottom:15px;
	}

	.content-style-one {
		padding: 20px;
	}
}

@media only screen and (max-width: 979px) {
/*
C007 - responsive css
*/
	.touch .content-tab-mobile {
		cursor:pointer;
		background: rgb(215,215,215);
		background: -moz-linear-gradient(top,  rgba(215,215,215,1) 0%, rgba(206,206,206,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,215,215,1)), color-stop(100%,rgba(206,206,206,1)));
		background: -webkit-linear-gradient(top,  rgba(215,215,215,1) 0%,rgba(206,206,206,1) 100%);
		background: -o-linear-gradient(top,  rgba(215,215,215,1) 0%,rgba(206,206,206,1) 100%);
		background: -ms-linear-gradient(top,  rgba(215,215,215,1) 0%,rgba(206,206,206,1) 100%);
		background: linear-gradient(to bottom,  rgba(215,215,215,1) 0%,rgba(206,206,206,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#cecece',GradientType=0 );
		margin-bottom:3px;
		padding:4px 10px;
	}
	.touch .content-tab-mobile {
		text-decoration:none;
		color:#333;
		display:block;
	}
	.touch .content-tabs .collapse {
		height:0;
		overflow:hidden;
	}
	.touch .content-tabs .expandable-list-item .collapse {
		/*height:auto;
		overflow:visible;*/
	}
	.touch .page-tabs ul {
		margin:0;
	}
	.touch .page-tabs li {
		float:none;
	}
	.touch .page-tabs li.yes-no {
		float: left;
	}
	.touch .page-tabs li a {
		border: 0;
		display:block;
		float:none;
		margin:0;
		padding:10px;
		width:inherit;
		border-radius:0;
	}
	.touch .page-tabs li.yes-no a {
		border: 0;
		margin:0;
	}
	.touch .page-tabs li.active a {
		border: 0;
		background:#cc0000;
		background-image: linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -o-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -moz-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -webkit-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -ms-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.4, #a80000)),
			color-stop(0.7, #cc0000))
		);
		color:#FFF;
	}
	.touch .page-tabs li.active a:hover {
		border: 0;
		background:#cc0000;
		background-image: linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -o-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -moz-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -webkit-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -ms-linear-gradient(bottom, #a80000 40%, #cc0000 70%);
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.4, #a80000)),
			color-stop(0.7, #cc0000))
		);
		color:#fff;
	}
	.touch .page-tabs li a:hover {
		border: 0;
		background:#cc0000;
		background-image: linear-gradient(bottom, #cecece 40%, #d7d7d7 70%);
		background-image: -o-linear-gradient(bottom, #cecece 40%, #d7d7d7 70%);
		background-image: -moz-linear-gradient(bottom, #cecece 40%, #d7d7d7 70%);
		background-image: -webkit-linear-gradient(bottom, #cecece 40%, #d7d7d7 70%);
		background-image: -ms-linear-gradient(bottom, #cecece 40%, #d7d7d7 70%);
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.4, #cecece)),
			color-stop(0.7, #d7d7d7))
		);
		color:#000;
	}
	.touch .yep-nope li.active a,
	.touch .yep-nope li.active a:hover {
		border: 0;
		color: #fff;
		border-radius:5px;
		background:#C00;
		background: #ae0000;
		background: -moz-linear-gradient(top,  #ae0000 0%, #c80000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0000), color-stop(100%,#c80000));
		background: -webkit-linear-gradient(top,  #ae0000 0%,#c80000 100%);
		background: -o-linear-gradient(top,  #ae0000 0%,#c80000 100%);
		background: -ms-linear-gradient(top,  #ae0000 0%,#c80000 100%);
		background: linear-gradient(to bottom,  #ae0000 0%,#c80000 100%);
	}
	.touch .yes-no.active a .page-tabs-mobile,
	.touch .yes-no.active a:hover .page-tabs-mobile,
	.touch .yes-no a .page-tabs-mobile {
		background: none;
	}
	.touch .page-tabs li.yes-no a{
		padding: 8px 19px;
	}
	.touch .page-tabs li.yes-no a .page-tabs-mobile {
		display:none;
	}
	.touch .active a .page-tabs-mobile,
	.touch .active a:hover .page-tabs-mobile,
	.touch a .page-tabs-mobile {
		background: url(../../../assets/img/page-tabs-mobile.png);
		background-position:0 0;
		height:12px;
		width:10px;
		float:right;
		display:block;
		margin-top:5px;
	}
	.touch .active a .page-tabs-mobile,
	.touch .active a:hover .page-tabs-mobile	{
		background: url(../../../assets/img/page-tabs-mobile.png);
		background-position: -1px -29px;
		height:9px;
		width:12px;
	}
	.touch a:hover .page-tabs-mobile {
		background: url(../../../assets/img/page-tabs-mobile.png);
		background-position: 0 -12px;
	}
	.touch .yes-no a:hover .page-tabs-mobile {
		background: none;
	}
	.touch .content-tab-mobile-icon {
		background: url(../../../assets/img/tray-btn-arrow.png);
		background-position:0 -19px;
		height:9px;
		width:12px;
		float:right;
		display:block;
		margin-top:12px;
		display:block;
	}
}
@media only screen and (max-width: 768px) {
	.touch .compare-tabs ul li:first-child a {
		text-align:left;
		padding-left:10px;
	}
	.touch .compare-tabs {
		margin:0;
	}
	.touch .compare-tabs li {
		width:100%;
	}
	.touch .compare-tabs li a {
		height:40px;
		border-radius:0;
	}
	.touch .compare-tabs ul li.active a {
		background:#C00;
		color:#FFF;
	}
	.touch .compare-tabs li i {
		display:none;
	}
	.touch .compare .container {
	    padding: 0 15px;
	}
	.touch .compare-tabs .compare-tv-tabsp,
	.touch .compare-tabs p strong,
	.touch .compare-tabs p span,
	.touch .compare-tabs p small,
	.touch .compare-tabs .compare-fibre-tabs p strong small,
	.touch .compare-tabs .collections p,
	.touch .compare-tabs .collections p strong,
	.touch .compare-tabs p strong small {
		float:none;
		display:inline-block;
		font-size:14px;
		margin-bottom:0;
		font-weight:normal;
	}
	.touch .compare-tabs a > div {
		padding:10px 0 0;
		position:relative;
		bottom:0;
	}
	.touch .compare-tabs li.collections a {
		bottom:0;
		border-radius:0;
	}
	.touch .compare-tabs li.collections a,
	.touch .compare-tabs li a {
		border: #e8e8e8;
		background: #e8e8e8;
		background: -moz-linear-gradient(top,  #e8e8e8 0%, #f1f1f1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#f1f1f1));
		background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f1f1f1 100%);
		background: -o-linear-gradient(top,  #e8e8e8 0%,#f1f1f1 100%);
		background: -ms-linear-gradient(top,  #e8e8e8 0%,#f1f1f1 100%);
		background: linear-gradient(to bottom,  #e8e8e8 0%,#f1f1f1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f1f1f1',GradientType=0 );
		color:#333;
	}
	.touch .compare-tabs li a:hover {
		background:#DDD;
	}
	.touch .compare-tabs li.active a {
		background: #cc0000;
		background: -moz-linear-gradient(top,  #cc0000 0%, #a80000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#a80000));
		background: -webkit-linear-gradient(top,  #cc0000 0%,#a80000 100%);
		background: -o-linear-gradient(top,  #cc0000 0%,#a80000 100%);
		background: -ms-linear-gradient(top,  #cc0000 0%,#a80000 100%);
		background: linear-gradient(to bottom,  #cc0000 0%,#a80000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#a80000',GradientType=0 );
		border:1px solid #C00;
		color:#FFF;
	}
	.touch .overflow-mega-table {
		margin-bottom: 15px;
	}
}
@media (max-width: 979px) and (min-width: 768px) {
	.touch .input-serve {
		width:78px;
	}

	.touch .ph-compare .span16 .block-content .col,
	.touch .national-phone-compare .span16 .block-content .col,
	.touch .national-bb-compare .span16 .block-content .col,
	.touch .collections-page .span16 .block-content .col {
		width: 340px;
	}

	.touch .national-bb-compare .span16 .block-content .col div {
		width: 320px;
	}

	.touch .span16 .col.two div {
	    float: left;
	    margin-left: 20px;
	    width: 150px;
	}
}
@media all and (max-width: 420px) {
	/*
		C071
	*/
	.touch .build-your-own-bundle h3 {
		font-size:16px;
	}
	.touch .build-your-own-bundle p {
		font-size:14px;
		line-height:22px;
	}
	.touch .upsell-image,
	.touch .upsell-content,
	.touch .byob-content {
		width:100%
	}
	.touch .build-your-own-bundle .btn {
		width:90%
	}
	.touch .no-mobile-img img {
		display:none;
	}
}
@media (max-width:1080px) {
	.touch .countdown-clock {
		width:100%;
		margin:0 0 15px 0;
	}
	.touch .countdown-clock .clock-content {
		width:60%
	}
	.touch .countdown_section {
		width:5.9%
	}
}
@media (min-width:768px) and (max-width: 980px){
	/*
		C122
	*/
	.touch .countdown-clock {
		width:100%;
	}
	.touch .countdown-clock .clock-content {
		width:60%;
	}
	.touch .countdown_section {
		width:10%;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.touch .clock {
		height:40px;
	}
	.touch .countdown_amount {
		display:inline-block;
		margin-right: 5px;
	}
	.touch .countdown_section {
		padding:10px 0 0;
		width:24%;
		text-align:center;
		height:30px;
	}
	.touch .countdown-clock .clock-content,
	.touch .countdown-clock {
		width:100%;
	}	
	.touch .countdown-clock .clock-content,
	.touch .hasCountdown {
		margin:0;
		padding-bottom: 15px;
	}
	.touch .hasCountdown {
		margin: 0;
		padding: 0;
	}
	.touch #clock {
		margin:0;
		padding:15px 15px 0;
		background: rgb(0,0,0);
		background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(50,35,50,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(50,35,50,1)));
		background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
		background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
		background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(50,35,50,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#322332',GradientType=0 );
		/* Original Grey + Red Version
		background: rgb(255,255,255);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(218,218,218,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 );*/
		height:55px;
	}

	.touch .hasCountdown {
		background: none;
	}



	.touch .legalParsysResp .faq .in,
	.touch .legal .faq .in,
	.touch .legal .expandable-list-item .in {
		margin:0 15px 15px;
	}
	.touch .countdown-clock .clock-content {
		border-radius: 0;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	.touch .countdown-clock {
		width:100%;
	}
	.touch .countdown-clock .clock-content {
		width:60%;
	}
	.touch .countdown_section {
		padding:10px 0 0;
		width:9.5%
	}
}
/*C128 - vertical sale utility*/
@media (max-width: 979px) {
	.touch .broadband-sales-utlity .block-title {
		width:15%;
	}
	.touch .span16 .vertical-sales-utility .broadband-sales-utlity .block-content {
		width:100%
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.touch .broadband-sales-utlity .block-content .col {
		width:68%;
	}
	.touch .vertical-sales-utility .broadband-sales-utlity .block-content .last-block {
		width:25%;
		margin:0;
	}
	.touch .vertical-sales-utility .broadband-sales-utlity p,
	.touch .vertical-sales-utility .broadband-sales-utlity h5 {
		padding:0;
	}
	.touch .span16 .vertical-sales-utility .broadband-sales-utlity .col.two div:first-child + div + div,
	.touch .span16 .vertical-sales-utility .broadband-sales-utlity .col.two div:first-child + div,
	.touch .span16 .vertical-sales-utility .broadband-sales-utlity .col.two div:first-child,
	.touch .span16 .vertical-sales-utility .broadband-sales-utlity .col.two div {
		width:28.6%;
	}
	.touch .light-with-arrow a, .light-with-arrow a:hover {
		padding:15px;
	}
}
@media (max-width: 767px) {
	.touch .serviceability .main {
		padding: 15px;
	}
	.touch .span16 .vertical-sales-utility .block-content {
		width:584px;	
	}
	.touch .span16 .vertical-sales-utility .block-content .last-block{
		width:161px;
	}
	.touch .span16 .block-content .col {
		width:400px;
	}
	.touch .span16 .col.two div {
		width: 185px;
	}
	.touch .merch-title {
		width:95%;
		margin-bottom: 15px;
	}
	.touch .col.one-third div:nth-child(1) {
		width: 240px;
	}
	.touch .last-block > div, .col > div {
		padding: 10px 0;
	}
	.touch .vertical-sales-utility h2,
	.touch .vertical-sales-utility h3,
	.touch .vertical-sales-utility p {
		padding:0;
	}
	.touch .vertical-sales-utility p {
		padding: 0 15px;
	}
	.touch .vertical-sales-utility h5{
		padding: 0 15px;
	}
	.touch .span12 .vertical-sales-utility .block-content {
		width:393px;
	}
	.touch .span12 .vertical-sales-utility .block-content .col {
		width: 223px;
	}
	.touch .span12 .last-block {
		width:170px;
	}
	.touch .span16 .special .block-content .col {
		width:400px;
	}
}
@media (max-width: 767px) {
	.touch .icon-bb, 
	.touch .icon-ph, 
	.touch .icon-tv {
		padding-bottom:4px;
	}
	.touch .span16 .last-block,
	.touch .span12 .last-block,
	.touch .span16 .block-content .col > div,
	.touch .span12 .block-content .col > div {
		margin:0;
	}
	.touch .vertical-sales-utility ul.tick-list {
		padding-left: 15px;
	}
	.touch .right-hand-promo img {
		display:none;
	}
	.touch .vertical-sales-utility .block-title,
	.touch .vertical-sales-utility .block-content {
		display:block;	
	}
	.touch .vertical-sales-utility .block-title {
		width:100% !important;
		float:none;
	}
	.touch .vertical-sales-utility .block-title > h2 {
		border-bottom:none !important;
		float:left;
		width:50%;
		margin:15px;
		padding:0;
	}
	.touch .merch-title {
		width:100% !important;
		box-shadow: 0px 0 5px 2px #000 !important;
	}
	.touch .merch-title span {
		display:none;
	}
	.touch .vertical-sales-utility .block-title > p {
		float:right;
		margin:15px;
	}
	.touch .block-content {
		width:100% !important;
	}
	.touch .last-block,
	.touch .col div,
	.touch .col {
		width:100% !important;
		float:none !important;
	}
	.touch .vertical-sales-utility img {
		position:relative !important;		
	}

}

@media (max-width: 480px) {
	.content-style-one {
		padding: 15px;
	}
	.touch .vertical-sales-utility .broadband-sales-utlity .block-content .last-block {
		margin:0;
	}
	.touch .vertical-sales-utility .block-title > h2 {
		margin:15px 0 15px 15px;
	}
	.touch .vertical-sales-utility .block-title > p {
		margin:12px;
		padding:0
	}
	.touch .carousel-content {
		margin-left: 80px;
	}
}

@media (max-width: 1024px) {
	.clock-content h2 {
		font-size:14px;
	}
}

@media (min-width: 767px) and (max-width: 979px) {
	.touch .span16 .block-content .col {
		width: 350px;
	}
}






